/* Responsive Styles */

@media all and (max-width: 2559px) {
	
	section.arrows-on > img.arrow-img {
    	-webkit-transform: translate(-50%, -1%) rotate(0deg);
    		-ms-transform: translate(-50%, -1%) rotate(0deg);
				transform: translate(-50%, -1%) rotate(0deg);
	}
	
}

@media all and (min-width: 1681px) {
	
	.container-inner {
	    max-width: 84.55vw;
	}

}

@media all and (max-width: 1680px) {
	
	.subpage-inner-row {
		padding: 0 80px;
	}	

}

@media all and (max-width: 1600px) {
	
	.subpage-title-image-row .title-image-content-inner h1, .subpage-title-image-row .title-text-content-inner h1 {
		font-size: 60px;
		line-height: 55px;
	}
	
	.contact-accordions .accordion-container {
	    padding: 0 70px;
	    max-width: 100%;
	    margin: auto;
	}		
	
}

@media all and (max-width: 1500px) {
	
	.container {
		padding-left: 60px;
		padding-right: 60px;
	}
	
	.home-video-block-col > .left-content {
		padding-left: 60px;
	}
	
	.home-video-block-col > .right-content {
		padding-right: 60px;
	}
	
	section.arrows-on > img.arrow-img {
    	-webkit-transform: translate(-50%, -1.5%) rotate(0deg);
    		-ms-transform: translate(-50%, -1.5%) rotate(0deg);
				transform: translate(-50%, -1.5%) rotate(0deg);
	}	
	
}

@media all and (max-width: 1440px) {
	
	.contact-accordions .accordion-container {
	    padding: 0 50px;
	}	
	
	.container {
	    padding-left: 40px;
	    padding-right: 40px;
	}
	
	.home-video-block-col > .left-content {
	    padding-left: 0;
	}
	
	.home-video-block-col > .right-content {
	    padding-right: 0;
	}
	
	.subpage-inner-row {
		padding: 0 50px;
	}
	
	.hero-logos {
		max-width: 190px;
	}
	
	.hero-content-inner h1 {
		font-size: 100px;
	}
	
	.hero-content-inner h2 {
		font-size: 65px;
	}
	
	.hero-content-inner h2 span.line > img {
	    width: auto;
	    margin: auto;
	}
	
	.hero .play-container .play:before, .video-block .play-container .play:before {
		width: 77px;
		height: 77px;
	}
	
	.home-video-block-col > .left-content > h1, .home-heartland-col-content > h1, .home-contact-col-content > h1 {
		font-size: 100px;
		line-height: 90px;
	}
	
	.home-video-block-col > .left-content > h2, .home-video-block-col > .right-content > h2, .home-heartland-col-content > h2, .home-contact-col-content > h2, .home-contact-col-content > h2 span {
		font-size: 65px;
	}
	
	.page-header.overview-section .page-header-content {
	    padding: 90px 0 200px;
	}	
		
	.page-header-content h2 {
		font-size: 60px;
	}
	
	.page-header-content h1 {
	    font-size: 110px;
	    line-height: 100px;
	    margin: 60px 0;
	}
	
	.page-header > img.arrow-img {
		max-height: 200px;
	}
	
	section.arrows-on > img.arrow-img {
		max-height: 200px;
	    -webkit-transform: translate(-50%, -3.5%) rotate(0deg);
	    	-ms-transform: translate(-50%, -3.5%) rotate(0deg);
				transform: translate(-50%, -3.5%) rotate(0deg);
	}
	
	#content > section.arrows-on:nth-of-type(even) > img.arrow-img {
    	-webkit-transform: translate(-50%, -3.5%) rotate(100deg);
			-ms-transform: translate(-50%, -3.5%) rotate(100deg);
				transform: translate(-50%, -3.5%) rotate(100deg);	
	}	
	
}

@media all and (max-width: 1439px) {
	
	.main-nav-menu > li {
	    padding-right: 8%;
	}
	
	.hero-content > img, #video-hero {
	    width: 100vw;
	    height: calc(100vh - 118px);
	    min-height: 700px;
	    -o-object-fit: cover;
	       object-fit: cover;	
	}
	
	#content > section.home-section {
		min-height: 700px;
	}
	
	#content > section.home-contact.home-section {
		min-height: 0;
	}	
	
	.video-block-background img {
		min-height: 700px;
	    -o-object-fit: cover;
	       object-fit: cover;
	}
	
	.home-heartland-col > img {
	    height: 100%;
	}	

	#content > section.home-section.hero, #content > section.home-section {
	    margin: -3% 0;
	}

	.half-block .half-block-col-content h1, .full-block .half-block-col-content h1 {
		font-size: 50px;
		line-height: 45px;
		letter-spacing: -2.5px;
	}
	
	.half-block .half-block-col-content h2, .full-block .half-block-col-content h2 {
		font-size: 40px;
	}
	
	.half-block .half-block-col-content p, .half-block .full-block-col-content p {
		padding: 0 50px;
	}
	
}

@media all and (max-width: 1280px) {
	
	section.arrows-on > img.arrow-img {
	    -webkit-transform: translate(-50%, -5.5%) rotate(0deg);
	    	-ms-transform: translate(-50%, -5.5%) rotate(0deg);
				transform: translate(-50%, -5.5%) rotate(0deg);
	}
	
	#content > section.arrows-on:nth-of-type(even) > img.arrow-img {
    	-webkit-transform: translate(-50%, -5.5%) rotate(100deg);
			-ms-transform: translate(-50%, -5.5%) rotate(100deg);
				transform: translate(-50%, -5.5%) rotate(100deg);	
	}
	
	.product-grid-inner > .product, .cert-grid-inner > .cert, .paper-grid-inner > .paper {
		width: 50%;
	}
	
	.page-header-content h2 {
	    font-size: 50px;
	}
	
	.page-header-content h1 {
	    font-size: 100px;
	    line-height: 90px;
	    margin: 50px 0;
	}	
	
	a.anchor > .anchor-icon {
    	max-width: 45px;
	}
	
	.page-header.overview-section .page-header-content {
	    padding: 60px 0 140px;
	}	
	
}

@media all and (max-width: 1279px) {
	
	.accordion-container .team-inner {
	    padding-right: 0;
	}
	
	.accordion-col {
		padding-bottom: 30px;
	}	
	
	.main-nav, .top-nav {
		display: none;
	}
	
	#menu-main-navigation, #menu-top-navigation {
		opacity: 0;
		-webkit-transition: opacity ease 350ms;
		   -moz-transition: opacity ease 350ms;
		   	 -o-transition: opacity ease 350ms;
		   	 	transition: opacity ease 350ms;		
	}
	
	.mobile-nav {
		display: block;
	}

	
	.subpage-inner-row {
		padding: 0 50px;
	}
	
	#header {
		-webkit-transition: all ease 250ms;
		   -moz-transition: all ease 250ms;
		   	 -o-transition: all ease 250ms;
		   	 	transition: all ease 250ms;		
	}
	
	.home-contact {
	    background-color: #f2f4f6;
	}
	
	.home-contact-col > img {
		display: none;
	}
	
	.home-contact-img-mobile {
		display: block;
	}
	
	.home-contact-col-content {
	    position: relative;
	    top: auto;
	    padding: 100px 0 0;
	    -webkit-transform: translate(0%, 0%);
	    	-ms-transform: translate(0%, 0%);
				transform: translate(0%, 0%);
	}
	
	.page-header-content {
		padding: 100px 0 150px;
	}
	
	.error404 .page-header-content {
	    padding: 150px 0;
	}
	
	.contact-accordions .accordion-container {
		padding: 0 50px;
	}
	
	.subpage-title-image-row .title-image-content-inner h1, .subpage-title-image-row .title-text-content-inner h1 {
	    font-size: 50px;
	    line-height: 45px;
	}			
	
	.subpage-title-image-row .title-image-content-inner h2, .subpage-title-image-row .title-text-content-inner h2 {
		font-size: 38px;
	}
	
}

@media all and (max-width: 1100px) {
	
	section.arrows-on, section.half-block {
	    margin-top: -4%;
	}
	
	.hero-content-inner h1, .home-video-block-col > .left-content > h1, .home-video-block-col > .left-content > h1, .home-heartland-col-content > h1, .home-contact-col-content > h1 {
	    font-size: 70px;
	    line-height: 60px;
	    letter-spacing: -4px;
	}
	
	.hero-content-inner h2, .home-video-block-col > .left-content > h2, .home-video-block-col > .right-content > h2, .home-video-block-col > .left-content > h2, .home-video-block-col > .right-content > h2, .home-heartland-col-content > h2, .home-contact-col-content > h2, .home-contact-col-content > h2 span {
	    font-size: 55px;
	}	
	
}

@media all and (max-width: 1024px) {
	
	#header {
		position: relative;
	}
	
	#content {
		top: auto;
	}
	
	#footer {
		top: auto;
	}
	
	.product-grid-inner > .product, .cert-grid-inner > .cert {
		width: 50%;
	}
	
	section.arrows-on, section.half-block {
	    margin-top: -5%;
	}

	.page-header > img.arrow-img {
	    max-height: 150px;
	}
	
	.full-block .half-block-col	{
		padding: 150px 0 200px;
	}
	
	section.arrows-on > img.arrow-img {
		max-height: 150px;
	    -webkit-transform: translate(-50%, -3%) rotate(0deg);
	    	-ms-transform: translate(-50%, -3%) rotate(0deg);
				transform: translate(-50%, -3%) rotate(0deg);
	}
	
	#content > section.arrows-on:nth-of-type(even) > img.arrow-img {
    	-webkit-transform: translate(-50%, -3%) rotate(100deg);
			-ms-transform: translate(-50%, -3%) rotate(100deg);
				transform: translate(-50%, -3%) rotate(100deg);	
	}
	
	.page-header-content h1 {
	    font-size: 80px;
	    line-height: 70px;
	    letter-spacing: -5.5px;
	}	
	
}

@media all and (max-width: 1023px) {
	
	div.subpage-header-curve div.video-pop-title-dsk {
		display: none;
	}
	
	.video-pop-title-mob {
		display: block;	
	}
	
	.subpage-title-image-row .title-text-content-inner p {
		padding: 0 40px;
	}
	
	section.page-header.subpage-section	.container, section.subpage-title-image-row.subpage-section .container, .subpage-inner-row, section.subpage-grid-image-row.subpage-section .container {
		padding: 0;
	}
	
	.img-caption {
		padding: 0 20px;
	}
	
	#content section.half-block:not(:first-of-type) > .curve {
    	-webkit-mask-image: none;
		mask-image: none;
		margin: 0 !important;
	}
	
	.half-block .half-block-col-content {
	    height: auto;
	}	
	
	#content > section.curve {
		-webkit-mask-position: 10% 0%;
	}
	
	.half-block-col-content {
		min-height: 0 !important;
	}
	
	section.the-corson-way {
	    background-color: #19274f;
	}	
	
	section.the-corson-way img.dsk-img {
		display: none;
	}
	
	section.the-corson-way img.mobile-img {
		display: block;
		max-width: 90%;
		padding: 80px 0 0;
	}	
	 
	div.spec-heading {
	    padding: 100px 0 50px;
	}
	
	.video-block.home-section, div.video-block-dsk {
		display: none;
	}
	
	.video-block-mobile {
		display: block;
	}
	
	
/*
	.home-video-block-inner {
		top: 60%;
	}
*/

	.home-video-block-inner {
	    top: 70%;
	}
	
	.video-block-mobile .play-container .play:before {
		width: 77px;
		height: 77px;
	}
	
	.home-video-block-col > .right-content {
		margin-top: 40px;
	}
	
	.video-block-mobile .home-video-block-col > .right-content > h2 {
		margin: 30px 0 0;
	}

/*
	.mobile-video-img > img {
		min-height: 900px;
		-o-object-fit: cover;
		   object-fit: cover;
	}
*/

	.mobile-video-img > img {
	    min-height: 700px;
	    -o-object-fit: cover;
	    object-fit: cover;
	}

	
	.home-heartland-col > img {
	    width: 100%;
	    height: 700px;
	    min-height: 0;
	    -o-object-fit: cover;
	    object-fit: cover;
	}

	.home-heartland-col-content {
		padding: 80px 0;
	    position: relative;
	    top: auto;
	    -webkit-transform: translateY(0%);
	    	-ms-transform: translateY(0%);
				transform: translateY(0%);
	}
	
	.the-corson-way.home-section {
		min-height: 600px !important;
	}
	
	.home-contact.home-section {
		min-height: 0;
		margin: 0;
	}
	
	.half-block .half-block-col-content {
	    position: relative;
	    width: auto;
	    text-align: center;
	    top: auto;
	    -webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	    transform: translateY(0);
	    padding: 100px 50px 150px;
	}
	
	#content > section.half-block:nth-of-type(odd) > .container-fluid > .pure-g {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}	
	
	#content > section.half-block:nth-of-type(even) > .container-fluid > .pure-g {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
	
	section.half-block.overview-section, section.arrows-on {
		margin-top: 0;
	}
	
	.page-header-content h2 {
	    font-size: 55px;
	}
	
	.half-block .half-block-col > img {
		min-height: 0;
		max-height: 650px;
	}
	
	.subpage-text-row .subpage-text-block p {
	    padding-left: 0;
	    padding-right: 0;
	}
	
	.subpage-image-grid-row .image-grid {
	    display: block;
	    width: auto;
	    -webkit-box-orient: unset;
	    -webkit-box-direction: unset;
	        -ms-flex-direction: unset;
	            flex-direction: unset;
	}
	
	.subpage-image-grid-row .image-grid .grid-col {
	    display: block;
	}
	
	.subpage-image-grid-row .image-grid .img-large {
	    padding: 0;
	}
	
	.subpage-image-grid-row .image-grid .img-medium {
		padding: 0;
	}
	
	.subpage-image-grid-row .image-grid .img-small {
	    padding: 0;
	}
	
	.subpage-image-grid-row .image-grid .grid-col .img-small img {
	    width: 100%;
	}
	
	.grid-col > div {
		padding: 0 0 10px !important;
	}
	
	.icon-blk {
	    margin-top: 50px;
	}
	
	.subpage-quote-row .quote-content > .quote-content-inner, .subpage-title-image-row .title-image-content-inner {
	    position: relative;
	    padding: 70px 0 0;
	    top: auto;
	    -webkit-transform: translateY(0);
	    	-ms-transform: translateY(0);
				transform: translateY(0);
	}
	
	.home-heartland-col > img {
	    height: 100%;
	}
	
	.hero-content-inner h2 span.line > img {
		width: auto;
	}
	
	.hero-content-inner h1 {
	    margin: 10px 0;
	}
	
	.hero .play-container {
	    margin: 20px auto 0;
	}
	
	.subpage-section {
	    padding-bottom: 80px;
	}
	
	.page-header.alt-header.subpage-section, .page-header.title-only.subpage-section{
		padding-bottom: 0;
	}
	
	.product-specs.specs-section {
		margin-top: 0;
	}	
	
	#content .subpage-text-row:nth-of-type(2) .subpage-text-block p:first-of-type:first-letter {
	    font-size: 50px;
	}
	
	.subpage-quote-row .quote-content-inner > h3 {
		margin-bottom: 50px;
	}
		
	.subpage-footer .page-link-content {
	    padding: 80px 0;
	}
	
	
	.subpage-title-image-row .title-image-content-inner h1, .subpage-title-image-row .title-text-content-inner h1 {
	    font-size: 70px;
	    line-height: 70px;
	}
	
	.subpage-title-image-row .title-text-content-inner h1 {
	    padding-top: 0;
	}
	
	.subpage-title-image-row .title-text-content-inner {
	    text-align: center;
	    padding: 0 0 50px;
	}
	
	.product-grid-inner > .product, .cert-grid-inner > .cert, .paper-grid-inner > .paper {
		width: 100%;
	}
	
	.link-way {
	    text-align: center;
	    position: relative;
	    bottom: auto;
	    left: auto;
	    -webkit-transform: translateX(0%);
	    	-ms-transform: translateX(0%);
				transform: translateX(0%);
	    padding: 10px 0 140px;
	}
	
	.hlf-blk-dsk {
		display: none;
	}	
	
	.hlf-blk-mob {
		display: block;
	}
	
	.hlf-blk-mob > img {
		width: 100%;
	}
	
	section.arrows-on > img.arrow-img {
	    position: absolute;
	    max-height: 150px;
	    z-index: 100;
	    margin-top: 0 !important;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0%) rotate(0deg);
	    	-ms-transform: translate(-50%, 0%) rotate(0deg);
				transform: translate(-50%, 0%) rotate(0deg);
	    bottom: -70px;
	}
	
	.page-header-content h1, .subpage-section .page-header-content h1 {
	    font-size: 55px;
	    line-height: 45px;
	    margin: 30px 0 50px;
	    letter-spacing: -2.5px;
	}
	
	.page-header-content h2 {
	    font-size: 26px;
	}
	
	.page-header-content {
	    padding: 100px 0;
	}		
	
}
	

@media all and (max-width: 900px) {
	
	.footer-content > span.copyright, .footer-content > .footer-nav-menu, .footer-content > .siteby {
	    display: block;
	    text-align: center;
	}
	
	.footer-content > .siteby {
	    float: none;
	    margin-top: 30px;
	}	
	
	#menu-footer-navigation > li, #menu-footer-navigation > li:last-of-type {
	    padding: 10px;
	}
	
	.contact-accordions .accordion-container {
	    padding: 0;
	}	
	
}

@media only screen and (max-width: 900px) and (orientation: landscape) {
	
	#header {
		position: relative;
	}
	
	#content {
		top: 0;
	}
	
	.error404 #content {
		top: 0;
		height: calc(100vh - 198px);
		min-height: 500px;
	}
	
	#footer {
		top: auto;
	}
	
}


@media all and (max-width: 768px) {
	
	.half-block .half-block-col-content h1, .full-block .half-block-col-content h1 {
	    font-size: 40px;
	    line-height: 40px;
	    letter-spacing: -2.5px;
	}
	
	.half-block .half-block-col-content h2, .full-block .half-block-col-content h2 {
	    font-size: 35px;
	}	
	
	.hero-content-inner h1, .home-video-block-col > .left-content > h1, .home-video-block-col > .left-content > h1, .home-heartland-col-content > h1, .home-contact-col-content > h1 {
	    font-size: 70px;
	    line-height: 60px;
	}
	
	.hero-content-inner h2, .home-video-block-col > .left-content > h2, .home-video-block-col > .right-content > h2, .home-video-block-col > .left-content > h2, .home-video-block-col > .right-content > h2, .home-heartland-col-content > h2, .home-contact-col-content > h2, .home-contact-col-content > h2 span {
	    font-size: 55px;
	}
	
	.hero-logos {
	    max-width: 170px;
	    margin: 0 auto 20px;
	}
	
	.product-grid-inner > .product, .cert-grid-inner > .cert {
		width: 100%;
	}
	
	.page-header-content {
	    padding: 80px 0;
	}
	
	.the-corson-way.home-section {
	    min-height: 0 !important;
	}	
	
}

@media all and (max-width: 767px) {
	
	a.corson-link, a.anchor > span.corson-link {
		font-size: 16px;
	}
	
	.subpage-section {
	    padding-bottom: 60px;
	}
	
	.half-block .half-block-col-content h1, .full-block .half-block-col-content h1 {
	    font-size: 35px;
	    line-height: 35px;
	}
	
	#content .subpage-text-row:nth-of-type(2) .subpage-text-block p:first-of-type:first-letter {
	    font-size: 30px;
	}
	
	.half-block .half-block-col-content h2, .full-block .half-block-col-content h2 {
		font-size: 30px;
	}
	
	.video-pop-title-mob > .container {
		padding: 0 20px !important;
	}
	
	.subpage-title-image-row .title-text-content-inner p {
		padding: 0 20px;
	}
	
	.contact-accordions .accordion-container {
		padding-left: 0;
		padding-right: 0;
	}	
	
	.container {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	
	.accordion-indent {
	    padding: 0 15px;
	}
	
	.accordion-header > h3 {
		font-size: 20px;
	}
	
	.accordion-header > h3 span {
		width: 19px;
		height: 11px;
		margin-top: 4px;
	}
	
	.subpage-text-row .subpage-text-block.text-block-centered p {
	    padding-left: 20px;
	    padding-right: 20px;
	}	
	
	.subpage-text-row .subpage-text-block ul, .subpage-text-row .subpage-text-block ol {
	    padding-left: 40px;
	    padding-right: 40px;
	}
	
	.hero-content-inner h1, .home-video-block-col > .left-content > h1, .home-video-block-col > .left-content > h1, .home-heartland-col-content > h1, .home-contact-col-content > h1 {
	    font-size: 60px;
	    line-height: 50px;
	}
	
	.hero-content-inner h2, .home-video-block-col > .left-content > h2, .home-video-block-col > .right-content > h2, .home-video-block-col > .left-content > h2, .home-video-block-col > .right-content > h2, .home-heartland-col-content > h2, .home-contact-col-content > h2, .home-contact-col-content > h2 span {
	    font-size: 50px;
	}
	
	
	#menu-footer-navigation {
		padding: 0;
	}
	
	#menu-footer-navigation > li, #menu-footer-navigation > li:last-of-type {
		padding: 10px 5px;
	}	
	
	.page-header-content h2 {
	    font-size: 26px;
	}
	
	.heading-line {
	    height: 15px;
	}
	
	.subpage-section .page-header-content h1 br {
		display: none;
	}
	
	.subpage-title-image-row .title-image-content-inner h1, .subpage-title-image-row .title-text-content-inner h1 {
		font-size: 36px;
		line-height: 36px;		
	}
	
	.subpage-title-image-row .title-image-content-inner h2, .subpage-title-image-row .title-text-content-inner h2, .subpage-quote-row .quote-content-inner > h3, .subpage-quote-row .quote-content-inner > h3 span {
		font-size: 35px;
		line-height: 40px;
	}	
	
	.page-header.overview-section .page-header-content {
	    padding: 50px 0 125px;
	}	
	
	section.half-block.overview-section {
	    margin-top: -15%;
	}
	
	.half-block .half-block-col-content, .full-block .half-block-col {
		padding: 100px 30px 150px;
	}
	
	.half-block .half-block-col-content p, .half-block .full-block-col-content p {
	    padding: 0;
	}
	
	.subpage-footer {
		margin-top: 20px;
	}
	
	.subpage-footer.contact p, .subpage-footer.contact p a {
		font-size: 16px;
	}
	
	.subpage-footer.contact p {
		padding: 0 30px;
	}
	
	.page-header-content {
	    padding: 80px 0 60px;
	}
	
	div.subpage-header-curve div.video-pop-title a.play > img {
		max-width: 70px;
		max-height: 70px;
	}
	
	.home-heartland-col-content {
		min-height: 380px;
	}
	
	.link-way {
	    padding: 10px 0 110px;
	}
	
	.page-header-content h1, .subpage-section .page-header-content h1 {
	    font-size: 36px;
	    line-height: 36px;
	    padding: 0 8px;
	}
	
	a.anchor > .anchor-icon {
		max-width: 30px;
	}
	
	.full-block .half-block-col-content > img {
		max-width: 80%;
	}
	
	.subpage-footer .page-link-content h3 {
		font-size: 34px;
		line-height: 34px;
	}	
	
}

@media all and (max-width: 700px) {
	
	#content > section.home-section.hero, #content > section.home-section {
		margin: -8% 0 -5%;
	}
	
	section.video-block.overview-section .video-block-mobile {
		margin-top: -10%;
	}
	
	.link-way {
	    padding: 10px 0 100px;
	}	
	
}

@media only screen and (max-width: 420px) and (orientation: portrait) {
	
	
	#header {
		position: relative;
	}
	
	#content {
		top: auto;
	}
	
	#footer {
		top: auto;
	}
	
}